td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  max-width: 12rem;
}

:host ::ng-deep {
  .p-datatable-wrapper {
    max-height: 80vh;
    min-height: 80vh;
    background-color: white;
  }
}

.users-actions {
  max-width: unset;
  padding-left: 4px !important;
}
